{
  "look_id": "shiki_kagura_ill_v01",
  "look_name": "Shiki Kagura Ill V01",
  "character_id": "",
  "positive": "shiki_(senran_kagura), blonde_hair, long_hair, hair_between_eyes, red_eyes, mole_under_mouth, witch_hat, two-tone_hat, leotard, two-tone_leotard, cape, clasp, black_gloves, elbow_gloves, garter_straps, thighhighs, scythe, smile, wink",
  "negative": "lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/shiki_kagura_ill_v01.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "SHIKIIL, twin scythe",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Senran Kagura",
    "origin_type": "Video Game",
    "nsfw": false
  }
}